
options {
	directory "/var/named";
};

zone "." {
	type hint;
	file "named.root";
};

zone "ep.sci.hokudai.ac.jp" {
	type slave;
	file "ep.zone";
	masters {133.87.45.70;};
};

zone "localhost" {
	type master;
	file "local.zone";
};

zone "0.0.127.in-addr.arpa" {
	type master;
	file "local.rev";
};
